﻿

.td-weather-set-location {
  display: none;
  position: absolute;
  top: 0;
}

.td-weather-set-location .td-location-set-input {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  border: 0;
  padding: 0;
}

.td-weather-set-location .td-location-set-input:focus ~ label {
  top: -20px;
  font-size: 11px;
  opacity: 0.5;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.slides,
.wooslider-control-nav,
.wooslider-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.wooslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.wooslider .slides { zoom: 1; }

  #featured-slider ul.slides li .slide-content {
    position: absolute;
    bottom: 0;
    margin: 1.618em;
    width: 47.5%;
  }

  #featured-slider ul.slides li.no-image .slide-content {
    margin: 0;
    position: static;
    width: auto;
  }

  #featured-slider ul.slides li.has-video.flex-active-slide .slide-media {
    display: block;
  }

  #featured-slider ul.slides li.has-video .slide-media {
    display: none;
  }
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

#content .socialSet ul li.sb_pocket		{ margin-left:5px;}



body.large{
  font-size: 100.5%;
  }


#header .tools .large{
  display: inline;
  padding: 0 0 0 0;
  font-size: 1.5em !important;
  }
.footer__sub-menu .footer__menu li{border-right:1px solid #333d47}
.footer__sub-menu .footer__menu li a{color:#333d47}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.slider-container .main-label{color:#FFF;font-size:62px;line-height:62px;font-weight:800;text-shadow:2px 2px 4px rgba(0,0,0,.15)}
.slider-container .bottom-label-dark,.slider-container .main-label-dark,.slider-container .top-label-dark,.slider-container .tp-caption-dark a,.slider-container .tp-caption-dark a:hover,.slider-container.light .bottom-label,.slider-container.light .main-label,.slider-container.light .top-label,.slider-container.light .tp-caption a,.slider-container.light .tp-caption a:hover{color:#333}
.slider .main-button{font-size:22px;font-weight:600;line-height:20px;padding:20px 25px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.node-type-book .main-container section.col-sm-12,.page-symposia .main-container section.col-sm-12,.node-type-page .main-container section.col-sm-12{width:97% !important;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }



#text-box-2064234288 {
  width: 60%;
}

#text-box-2064234288 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
#submenu-plusinfo .affix{top:100px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
#submenu-plusinfo{transition:opacity .8s}
label.middle{margin:0 0 1rem;padding:.5625rem 0}
.media-object-section.middle{vertical-align:middle}
.search-panel .middle{position:relative;top:40%;-ms-transform:translateY(-40%);transform:translateY(-40%)}
.banner-home .middle,.banner-interior .middle{position:relative;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;left:20%;width:60%;padding:0;top:50%;transform:translateY(-50%);text-align:center}
.hero .banner-home .middle,.hero .banner-interior .middle{left:20%;width:60%}
.about .banner-home .middle,.about .banner-interior .middle{top:20%;-ms-transform:translateY(-20%);transform:translateY(-20%)}
.mega-block .middle{position:relative;z-index:3;text-align:center;position:absolute;top:50%;-ms-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);text-align:center;left:50%;width:100%}


.network-system-wrap .service-head{max-width: 600px;}



.service-head{background-color: #000;padding: 15px 20px;border-radius: 40px;margin: 30px auto;}

.service-head h2{font-size: 24px;font-weight: 700;color: #fff;text-align: center;margin: 0;}

   #home1
   {
   order:3;}

.homepage {
}

.homepage h1 {
	margin: 0 0 6px;
	font-size: 15px;
}

.homepage h2 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #06c;
}

.homepage h3 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #000;
}

.homepage p {
	text-align: justify;
	margin: 0 0 6px;
	font-size: 13px;
}

.homepage ul {
}

.homepage li {
	line-height: 18px;
	padding: 0 0 6px;
	text-align: justify;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}


.grid {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}


.grid:after {
	content: "";
	display: table;
	clear: both;
}


.grid-pad {
	padding-top: 20px;
	padding-left: 20px; 
	padding-right: 0px; 
}


.page-entry-header div.grid {
    position: relative;
    z-index: 2;
}


#secondary #mt-details .grid [class*="col-"] {
	display: block;
	width: 100%;
}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}





.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }



.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{position: absolute; width:100%; height:100%; left:0; top:0; padding:0;}

.avia-video-16-9, .js_active .avia-iframe-wrap{padding-bottom: 56.25%; height:0;}

#top .av-video-slide .avia-iframe-wrap{padding:0; height:100%; margin: 0;}
#block-49{min-height:40px}
.twitter iframe{max-width:314px !important}
.responsive-grid-active .facebook.block,.responsive-grid-active .twitter.block,.responsive-grid-active .blogs.block,.responsive-grid-active .headlines.block,.responsive-grid-active .free-apps.block{float:none !important;margin:0px auto !important;max-width:300px !important;margin-bottom:10px !important}
.twitter{position:relative;left:0%}
.pp_social .twitter{float:left}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#fff}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

 #pgc-2-0-0 , #pgc-2-1-0 , #pgc-2-2-0 { width:100% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

.so_video_bg_row .panel-grid-cell {
	position: relative;
	z-index: 1;
}
 #pl-2 .panel-grid-cell { padding:0 }
 #pl-2 .panel-grid .panel-grid-cell-empty { display:none }

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


.tbl_content_top {
    vertical-align: top;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}

.esi_wrapper {
    
    width: 95%;
    
    display: block;
    float: left;
    
    

}

.xxxx-large {
    font-size:42px;
}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}
.navbar-default .navbar-toggle .icon-bar{background-color:#a04c47;height:4px;width:25px;border-radius:3px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.small-game-desc{max-height:50px}

.widget-title {position:absolute;min-width:50%;top:-50px;left:10px;padding:5px;padding-right:20px;background-color: #ed1c24;color:#FFF;font-size:18px;text-indent:10px;border-bottom: #1268b3 2px solid; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px,;}


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}


	
	body,
	blockquote cite,
	blockquote small,
	a,
	.dropdown-toggle:after,
	.image-navigation a:hover,
	.image-navigation a:focus,
	.comment-navigation a:hover,
	.comment-navigation a:focus,
	.widget-title,
	.entry-footer a:hover,
	.entry-footer a:focus,
	.comment-metadata a:hover,
	.comment-metadata a:focus,
	.pingback .edit-link a:hover,
	.pingback .edit-link a:focus,
	.comment-list .reply a:hover,
	.comment-list .reply a:focus,
	.site-info a:hover,
	.site-info a:focus {
		color: #352712;
	}


		
		.secondary a,
		.dropdown-toggle:after,
		.widget-title,
		.widget blockquote cite,
		.widget blockquote small {
			color: #ffffff;
		}


.footer_social_line .footer_social_line_wrap .footer_social_line_subblock_1 {
    display: none;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }




#container {
	width: 960px;
	margin: 0 auto;
}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:20px 0}





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}



.homenews {
  display: flex;
}

img.alignnone.slide2-left {
    width: 25px !important;
    height: 25px !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.logo-mob {
     float: none !important; 
}


.logo-mob a img {
    margin-top: 4px !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


	.desk .logo-title {
		color: #ffffff; 
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.text-uppercase{text-transform:uppercase!important}


.text-uppercase, .initialism {
  text-transform: uppercase;
}
.post__body{max-width:1400px;margin:0 auto}
.post__body-margin{margin:0 auto 124px}
.post__body-inner{margin:0 9.28%}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.slider .frame{position:relative;font-size:0;line-height:0;overflow:hidden;white-space:nowrap}
.slider .frame .slides,.slider .frame .slides li{width:100%;display:inline-block}
.slider .frame .slides li{height:364px;position:relative}
.slider .frame .slides li img{position:absolute;-o-object-fit:cover;object-fit:cover;height:100%;width:100%}
.slider .frame .slides li .post-category{margin-top:8px;margin-bottom:15px;display:block}
.slider .frame .slides li .post-content{height:150px}
.slider .frame .slides li .post-content .post-title{height:60px;overflow:hidden;display:block}


  .large-5 {
    width: 41.66667%; }





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
#fancy_login_user_login_block_wrapper{padding-bottom:10px;clear:right;}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.margin-bottom-3{margin-bottom:3px}


.sidebar-widget .search-form .form-control, .sidebar-widget .search-form .btn{
	border-color:#00A563;
}


.sidebar-widget .search-form .btn{
	background:#00A563;
}


.sidebar-widget .widget-title .title, .box-header .title,{
	color:#222;
}


.sidebar-widget .widget-title::after, 
.box-header.has-title::after{
	background:#c3a572
}




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}


#mobile-site-navigation .mobile-menu-header{width:100%; display:block; height:120px; background:#111; border-bottom: 1px solid rgba(100, 100, 100, 0.1); margin-bottom:20px; }

#mobile-site-navigation .mobile-menu-header i{color:#fff; font-size:24px; margin-right:25px; margin-top:80px; float:right; cursor:pointer;}


		input[type='submit'], button, #wp-calendar #today, .pricing-box .plan-badge, .scrollToTop, .mm-header, .widget-area .widget .tagcloud a:hover, .page-links span, .page-links a:hover span, .pagination span.current, .pagination a:hover, blockquote.box-left, blockquote.box-right, blockquote.callout, #navigation-wrapper, #navigation-container, #navigation-inner, .article-labels span, .rating-bar-value, #site-navigation ul li.megamenu ul li.menu-label a, #mobile-site-navigation .mobile-menu-header{background-color:#000000;}
.announcement{color:#fff;font-size:14px;margin:20px -15px 0;font-weight:500;line-height:17px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;text-decoration:none;padding:8px 16px 8px 8px;width:calc(100% + 30px);background-color:#ec008b}
.announcement .warning-pill{padding:0 12px;font-size:22px;line-height:28px;background:#fcbb1c;text-transform:uppercase;border-radius:20px;margin-right:10px;font-weight:700}
.announcement a{color:#fff}

.vai-filhao {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
}




.ken_img {
	position: relative !important; 
	
	display: block;
	max-width: none !important;
	min-width: none !important;
	max-height: none !important;
	min-height: none !important;
	
	margin:0 !important;
	border:none !important;
	padding:0 !important;
}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-three {
			-moz-transform: rotate(45deg) translate(-6px, -6px);
	        -o-transform: rotate(45deg) translate(-6px, -6px);
	        -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #333;
}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
